<app-search-banner 
    [loadedValue]="loadedText"
    (search)="onSearch($event)"></app-search-banner>
<app-movie-list 
    [movieList]="movieList$ | async"
    [genreList]="genreList$ | async"
    (similarMoviesLoad)="loadSimilarMovies($event)"
    (paginatorClick)="loadPage($event)"></app-movie-list>
